.t-typography__characteristics.js-store-prod-charcs {
    display: none;
}

.t1002__addBtn  {
    width: 55px; /*ширина фона*/
    height: 55px; /*высота фона*/
    background-color: rgb(255,255,255,0.0)!important; /*если надо убрать цвет у фона. Если это не требуется - строчку надо удалить*/
}

.t-store__card__mark {
    font-weight: 500; /*толщина шрифта*/
    font-size: 18px; /*размер шрифта*/
    color: #D04ED6; /*цвет шрифта*/
    font-family: 'Roboto',Arial,sans-serif; /*шрифт надписи*/;
    display: table-cell;
    width: 50px; /*ширина фона*/
    height: 50px; /*высота фона*/
    background-color: rgb(255,255,255,255)!important; /*если надо убрать цвет у фона. Если это не требуется - строчку надо удалить*/
    text-align: center; /*выравнивание надписи*/
    vertical-align: middle;
    border-radius: 120px; /*скругление бордюра фона*/
     border: 2px solid #ffffff; /*установление бордюра фона. Если этого не требуется - строчку надо удалить*/
}